@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*総合デザイン*/
span.fa.fa-clock-o {
	display: none;
}

.post-date {
	font-size: 0.875em;
}

.post-comment-count {
	font-size: 0.875em;
}

.entry-category {
	display: none;
}

.entry-content {
    margin-top: 2em;
    margin-bottom: 3em;
}

.front-page-type-index {
	padding: 0.75em;
}

.pagination-next {
    margin: 0 1em;
}

body.public-page {
	background-color: #eee9e6;
}

.entry-card-content {
	padding-bottom: 0.25em;
}

.main {
	background-color: transparent;
	padding: 0.75em;
}
.article {
	background-color: #fefefe;
	padding: 0.75em;
}

.footer {
    background-color: #2757BD;
	color: #fefefe;
	font-weight: 500;
}

/* サイドバー設定 */
.sidebar {
	background-color: transparent;
}

.sidebar h3 {
    background-color: #89C5E9;
	color: #fefefe;
    padding: 7px 15px;
	margin: 16px 0;
	border-bottom: 0px solid #e1e1e1;
	border-radius: 0px;
	font-size: 1.125em;
}

.widget_recent_comments {
	background-color: #fefefe;
}

.widget_recent_comments ul {
	list-style: none;
	padding-left: 0.5em;
}


/* ヘッダー設定 */
.navi {
	background-color: #2a5ccb;
	font-weight: 500;
}

.header-container {
	background-color: transparent;
}

.header {
	background-color: #fefefe;
}


/* トップページ設定 */
h2.entry-card-title.card-title.e-card-title {
	font-size: 1.188em;
    border-left: 2px solid #f8b500;
	padding: 2px 10px;
}

.front-page-type-index .a-wrap {
	background-color: #fefefe;
	box-shadow: 0px 1px 5px rgba(0,0,0,0.1);
	border-radius: 2px;
}

div.entry-card-meta.card-meta.e-card-meta {
	color: #b7b7b7;
	font-weight: 500;
}

/* タイトル設定 */
article h1.entry-title {
	font-size: 1.375em;
	border-left: 2px solid #f8b500;
	padding: 2px 10px;
}

.article h2 {
	border: 1px solid #757575;
}


/* 関連記事 */
.related-entry-card-wrap.a-wrap {
	margin-bottom: 0;
}

.related-entry-card-content {
	padding-bottom: 0.2em;
}


/* コメント設定 */
div.under-entry-content {
	padding: 1.125em;
	background-color: #fefefe;
}

.st-comment-author .fn {
	color: green;
	font-style: normal;
	font-size: 0.875em;
}

.st-comment-meta.st-commentmetadata {
	color: #aaaab0;
    font-size: 0.875em;
}

p.form-submit {
	margin-top: 1em;
}

.comment-form-email, .comment-notes {
	display:none;
}

.commets-list {
	padding-left: 1em;
	list-style: decimal;
	font-size: 0.875em;
}
input[type="submit"] {
	background-color: #aaaaaa;
}

div.st-comment-content p {
	font-size: 1.063em;
	font-weight: 510;
	color: #393939;
	margin-top: 0.5em;
}

div.st-comment-body.article {
	background-color: transparent;
}

.commets-list .children {
	border-left: 2px dotted #2757bd;
	padding-left: 5px;
}

.commets-list .children .st-comment-author .fn {
	color: #2757bd;
}

/* まとめレス設定 */
div.matoid {
	font-size: 0.75em;
}

div.matome {
	margin-top: 0.5em;
	margin-bottom: 4em;
    font-size: 1.125em;
    font-weight: 600;
    line-height: 147%;
}

div.matome a {
	font-size: 1em;
    font-weight: 400;
}

div.matome blockquote {
	font-size: 0.875em;
	font-weight: 400;
	background-color: #f5f5f5;
}


/* ボタン設定 */
.go-to-top-button {
    width: 50px;
	height: 50px;
    font-size: 30px;
}

/* 固定ページ：日時非表示 */
article#post-3 div.date-tags span.post-date {
	display: none;
}

article#post-3 h1.entry-title {
	display: none;
}

/* RSS設定 */
.main-widget-label {
	display: none;
}

.rssbox {
        width: 96%;
        height: 300px;
        color: #5c5c5c;
        margin: 1.5em auto 2em;
        white-space: nowrap;
        border: none;
        box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.3);
        background-color: #fafafa;
        border-radius: 3px;
	    overflow-y: hidden;
	    overflow-x: hidden;
}
.rssboxtop {
        width: 96%;
        height: 270px;
        color: #5c5c5c;
        margin: 1.5em auto 2em;
        white-space: nowrap;
        border: none;
        box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.3);
        background-color: #fafafa;
        border-radius: 3px;
	    overflow-y: hidden;
	    overflow-x: hidden;
}

.article div.rssboxtop ul li {
	margin: 0em;
}

.article div.rssboxtop2 {
	height: 150px;
}

.article div.rssboxtop2 ul li {
	margin: 0em;
}

.rssboxtop2 {
        width: 96%;
        height: 360px;
        color: #5c5c5c;
        margin: 1.5em auto 2em;
        white-space: nowrap;
        border: none;
        box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.3);
        background-color: #fafafa;
        border-radius: 3px;
	    overflow-y: hidden;
	    overflow-x: hidden;
}

.rssbox ul {
        list-style: none;
        padding: 0em;
        margin: 0.3em;
}
.rssboxtop ul {
        list-style: none;
        padding: 0em;
        margin: 0.3em;
}

.rssbox ul li {
        border-bottom: 1px dashed #ddd;
}

.rssboxtop ul li {
        border-bottom: 1px dashed #ddd;
}

.rssbox ul a {
        text-decoration: none;
        color: #444444;
        font-size: 0.875em;
}

.rssboxtop ul a {
        text-decoration: none;
        color: #444444;
        font-size: 0.875em;
}

.rssbox ul a:hover {
        color: #d83473;
}

.rssboxtop ul a:hover {
        color: #d83473;
}

.rssbox li.blogroll-category-name {
	display: none;
}

.rssboxtop li.blogroll-category-name {
	display: none;
}

.rssbox li.blogroll-category-name {
	display: none;
}

.rssboxtop li.blogroll-category-name {
	display: none;
}

.rssboxtop2 ul {
        list-style: none;
        padding: 0em;
        margin: 0.3em;
}

.rssboxtop2 ul li {
        border-bottom: 1px dashed #ddd;
}


.rssboxtop2 ul a {
        text-decoration: none;
        color: #444444;
        font-size: 0.875em;
}

.rssboxtop2 ul a:hover {
        color: #d83473;
}

.rssboxtop2 li.blogroll-category-name {
	display: none;
}

.rssboxtop2 li.blogroll-category-name {
	display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
main.main {
	padding: 0;
}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
main.main {
	padding: 0;
}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
.entry-title, .article h2 {
    padding: 0.1em 0.1em;
}	
main.main {
	padding: 0;
}
}
